Package org.apache.jmeter.gui.util

# Class JMeterColor

java.lang.Object
org.apache.jmeter.gui.util.JMeterColor

public class JMeterColor extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final Color`
  `DARK_GREEN`
  `static final Color`
  `LAVENDER`
  `static final Color`
  `PURPLE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `JMeterColor()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### DARK_GREEN

    public static final Color DARK_GREEN

  - ### LAVENDER

    public static final Color LAVENDER

  - ### PURPLE

    public static final Color PURPLE

- ## Constructor Details

  - ### JMeterColor

    public JMeterColor()